<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [hasTIXAPIAccess](./bitburner.tix.hastixapiaccess.md)

## TIX.hasTIXAPIAccess() method

Returns true if the player has access to the TIX API

**Signature:**

```typescript
hasTIXAPIAccess(): boolean;
```
**Returns:**

boolean

## Remarks

RAM cost: 0.05 GB

